/* roboto-regular - latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/roboto-v30-latin-regular.eot"); /* IE9 Compat Modes */
  src: local(""), url("../fonts/roboto-v30-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-v30-latin-regular.woff2") format("woff2"), url("../fonts/roboto-v30-latin-regular.woff") format("woff"), url("../fonts/roboto-v30-latin-regular.ttf") format("truetype"), url("../fonts/roboto-v30-latin-regular.svg#Roboto") format("svg"); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/roboto-v30-latin-500.eot"); /* IE9 Compat Modes */
  src: local(""), url("../fonts/roboto-v30-latin-500.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-v30-latin-500.woff2") format("woff2"), url("../fonts/roboto-v30-latin-500.woff") format("woff"), url("../fonts/roboto-v30-latin-500.ttf") format("truetype"), url("../fonts/roboto-v30-latin-500.svg#Roboto") format("svg"); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/roboto-v30-latin-700.eot"); /* IE9 Compat Modes */
  src: local(""), url("../fonts/roboto-v30-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-v30-latin-700.woff2") format("woff2"), url("../fonts/roboto-v30-latin-700.woff") format("woff"), url("../fonts/roboto-v30-latin-700.ttf") format("truetype"), url("../fonts/roboto-v30-latin-700.svg#Roboto") format("svg"); /* Legacy iOS */
}
/* roboto-900 - latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/roboto-v30-latin-900.eot"); /* IE9 Compat Modes */
  src: local(""), url("../fonts/roboto-v30-latin-900.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-v30-latin-900.woff2") format("woff2"), url("../fonts/roboto-v30-latin-900.woff") format("woff"), url("../fonts/roboto-v30-latin-900.ttf") format("truetype"), url("../fonts/roboto-v30-latin-900.svg#Roboto") format("svg"); /* Legacy iOS */
}
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select { /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type=checkbox],
[type=radio] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type=search] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Misc
   ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  font-family: "Roboto", sans-serif;
}

html, body {
  height: 100%;
}

.wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

.main {
  background-color: #EAE2B7;
  flex: 1 1 auto;
}

.header {
  background-color: #FCBF49;
}

.header__wrapper {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
}

.header__logo {
  margin-top: 20px;
  margin-left: 15px;
}

.logo {
  display: inline-block;
  text-decoration: none;
}
.logo:hover {
  opacity: 0.7;
}
@media (max-width: 992px) {
  .logo {
    width: 200px;
  }
}
@media (max-width: 768px) {
  .logo {
    padding-bottom: 20px;
  }
}

.navigation {
  display: flex;
  justify-content: flex-end;
  margin-top: -50px;
  margin-right: 15px;
  padding-bottom: 0.375em;
}
@media (max-width: 992px) {
  .navigation {
    margin-top: -40px;
  }
}

.navigation__list {
  list-style: none;
  display: inline-flex;
  align-items: center;
}
@media (min-width: 768px) {
  .navigation__list {
    display: inline-flex !important;
  }
}
@media (max-width: 768px) {
  .navigation__list {
    display: none;
    padding-left: 20px;
    margin-right: auto;
    margin-top: 30px;
  }
}

.navigation__item {
  margin-left: 2.102vw;
}
@media (max-width: 768px) {
  .navigation__item {
    margin-top: 5px;
  }
}

.navigation__link {
  color: #003049;
  text-decoration: none;
  font-weight: 700;
  font-size: 1.25em;
}
.navigation__link:hover {
  opacity: 0.7;
  text-decoration: none;
  color: #003049;
}
.navigation__link--hidden {
  display: none;
}
@media (max-width: 768px) {
  .navigation__link--hidden {
    display: block;
  }
}
@media (max-width: 992px) {
  .navigation__link {
    font-size: 1em;
  }
}
@media (max-width: 768px) {
  .navigation__link {
    font-size: 1.4em;
  }
}

.navigation__icon {
  width: 2.5em;
  height: 2.5em;
}
@media (max-width: 768px) {
  .navigation__icon {
    display: none;
  }
}

.navigation__burger {
  display: none;
  padding: 0;
  border: none;
  color: inherit;
  background-color: transparent;
}
@media (max-width: 768px) {
  .navigation__burger {
    display: flex;
    margin-top: -20px;
    margin-right: -10px;
    padding-bottom: 5px;
  }
}

.burger__icon {
  width: 70px;
  padding-bottom: 7px;
}

.bigslider {
  background-color: #EAE2B7;
}

.bigslider__title {
  color: #003049;
  display: inline-block;
  margin-left: 40px;
  margin-top: 15px;
  margin-bottom: 15px;
  font-weight: 700;
}
@media (max-width: 768px) {
  .bigslider__title {
    margin-left: 20px;
    font-size: 24px;
    margin-bottom: 7px;
  }
}

.bigslider__container {
  padding-bottom: 25px;
}

.bigslider__link {
  text-decoration: none;
}

.bigslider__item {
  padding: 0 0 0 0;
  margin-left: 20px;
  margin-right: 20px;
  border-radius: 20px;
  overflow: hidden;
  width: 47vw;
  height: 30vw;
}
@media (max-width: 768px) {
  .bigslider__item {
    width: 95vw;
    height: 60vw;
    margin-left: 15px;
    margin-right: 5px;
    border-radius: 14px;
  }
}

.bigslider__img {
  width: 100%;
  height: 100%;
}

.recommend {
  background-color: #EAE2B7;
}

.recommend__container {
  padding-bottom: 20px;
}

.recommend__title {
  margin-left: 40px;
  font-weight: 700;
  color: #003049;
}
@media (max-width: 768px) {
  .recommend__title {
    margin-left: 20px;
    font-size: 22px;
    margin-bottom: 5px;
  }
}

.recommend__link {
  text-decoration: none;
}

.recommend__item {
  margin-left: 20px;
  border-radius: 10px;
  overflow: hidden;
  width: 400px;
  height: 260px;
}
@media (max-width: 992px) {
  .recommend__item {
    width: 300px;
    height: 195px;
    border-radius: 8px;
  }
}
@media (max-width: 768px) {
  .recommend__item {
    width: 250px;
    height: 162px;
    border-radius: 6px;
  }
}
@media (max-width: 513px) {
  .recommend__item {
    margin-left: 10px;
  }
}

.recommend__img {
  width: 100%;
  height: 100%;
}

.new {
  background-color: #EAE2B7;
  padding-bottom: 20px;
}
@media (max-width: 768px) {
  .new {
    padding-bottom: 10px;
  }
}

.new__title {
  margin-left: 40px;
  font-weight: 700;
  color: #003049;
}
@media (max-width: 768px) {
  .new__title {
    margin-left: 20px;
    font-size: 22px;
    margin-bottom: 5px;
  }
}

.new__link {
  text-decoration: none;
}

.new__item {
  margin-left: 20px;
  border-radius: 10px;
  overflow: hidden;
  width: 400px;
  height: 260px;
}
@media (max-width: 992px) {
  .new__item {
    width: 300px;
    height: 195px;
    border-radius: 8px;
  }
}
@media (max-width: 768px) {
  .new__item {
    width: 250px;
    height: 162px;
    border-radius: 6px;
  }
}
@media (max-width: 513px) {
  .new__item {
    margin-left: 10px;
  }
}

.new__img {
  width: 100%;
  height: 100%;
}

.footer {
  background-color: #FCBF49;
  height: 180px;
}
@media (max-width: 768px) {
  .footer {
    height: 100px;
  }
}
@media (max-width: 513px) {
  .footer {
    height: 130px;
  }
}

.footer__container {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .footer__container {
    display: flex;
    justify-content: space-between;
  }
}
@media (max-width: 513px) {
  .footer__container {
    display: block;
  }
}

.footer__logo {
  margin-top: 30px;
  margin-left: 15px;
}

.footer__lists-container {
  display: inline-flex;
  align-items: center;
}
@media (max-width: 992px) {
  .footer__lists-container {
    margin-left: 40px;
  }
}
@media (max-width: 768px) {
  .footer__lists-container {
    display: none;
  }
}

.footer__list {
  list-style: none;
  padding: 0;
  margin: 0 0 0 6.831vw;
}
@media (max-width: 992px) {
  .footer__list {
    font-size: 1em;
    margin-left: 4.5vw;
  }
}

.footer__item {
  font-weight: 500;
  margin-top: 5px;
}
.footer__item--red {
  font-weight: 700;
  color: #D62828;
}
@media (max-width: 992px) {
  .footer__item {
    font-size: 0.9em;
  }
}

.footer__link {
  color: #003049;
}
.footer__link:hover {
  opacity: 0.7;
  color: #003049;
  text-decoration: none;
}

.footer__copyright {
  display: block;
  color: #003049;
  font-weight: 500;
  margin-top: -20px;
  margin-bottom: 20px;
  margin-left: 15px;
}
@media (max-width: 768px) {
  .footer__copyright {
    margin-top: 45px;
    margin-right: 20px;
  }
}
@media (max-width: 513px) {
  .footer__copyright {
    margin-top: 0px;
    padding-bottom: 20px;
  }
}

.actors-list {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
}

.actors-list__title {
  color: #003049;
  text-align: center;
  font-weight: 700;
}
@media (max-width: 768px) {
  .actors-list__title {
    font-size: 24px;
    margin-bottom: 7px;
  }
}

.actors-list__list {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0;
  width: 100%;
}

.actors-list__link {
  color: #003049;
  text-decoration: none;
  font-weight: 700;
  font-size: 1.25em;
}
.actors-list__link:hover {
  opacity: 0.7;
  text-decoration: none;
  color: #003049;
}

.actors-list__card {
  margin-left: 7px;
  margin-right: 7px;
  width: 300px;
  height: 455px;
}

.actors-list__img {
  width: 100%;
  height: 85%;
}

.actors-list__text {
  margin-top: 2px;
  margin-bottom: 2px;
}
.actors-list__text--country {
  margin-bottom: 10px;
}

.actors__filters {
  justify-content: center;
}

.actors__filter-link {
  color: #003049 !important;
}
.actors__filter-link:focus, .actors__filter-link:checked {
  background-color: #F77F00 !important;
}

.uk-active > .actors__filter-link {
  background-color: #F77F00 !important;
}

.actor {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
}
@media (max-width: 850px) {
  .actor {
    display: flex;
    flex-direction: column;
  }
}

.actor__title {
  color: #003049;
  text-align: center;
  font-weight: 700;
}
@media (max-width: 768px) {
  .actor__title {
    font-size: 24px;
    margin-bottom: 7px;
  }
}

.actor__subtitle {
  color: #003049;
  font-weight: 700;
  margin-left: 10px;
  margin-top: 15px;
}
.actor__subtitle--small {
  font-size: 24px;
}

.actor__img {
  margin: 10px 10px 0px 10px;
  max-width: 300px;
  width: 100%;
  float: left;
}
@media (max-width: 850px) {
  .actor__img {
    float: none;
    align-self: center;
  }
}

.actor__text {
  margin-top: 30px;
  margin-left: 10px;
  font-size: 20px;
  color: #003049;
}

.actor__list-con {
  display: flex;
  align-items: center;
  margin-left: 10px;
}

.actor__list {
  list-style: none;
  padding: 0;
  margin: 0 0 0 30px;
  font-size: 22px;
  color: #003049;
}
@media (max-width: 992px) {
  .actor__list {
    font-size: 18px;
  }
}
@media (max-width: 850px) {
  .actor__list {
    font-size: 22px;
  }
}
.actor__list--red {
  font-weight: 500;
  color: #D62828;
  margin-left: 0;
}
.actor__list--film {
  margin-left: 0;
  display: flex;
  flex-wrap: wrap;
  margin-left: 0px;
}
@media (max-width: 850px) {
  .actor__list--film {
    margin-left: 10px;
  }
}

.actor__item--film {
  margin-right: 15px;
}

.actor__link {
  color: #003049;
  text-decoration: underline;
}

.grades {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
  padding-left: 10px;
  padding-right: 10px;
}

.grades__title {
  color: #003049;
  text-align: center;
  font-weight: 700;
}

.grades__list {
  list-style: none;
  padding: 0;
}

.grades__subtitle {
  color: #003049;
  margin-bottom: 5px;
}

.grades__score {
  color: #003049;
  margin-bottom: 15px;
  margin-top: 15px;
}

.grades__reporter {
  color: #003049;
  margin-top: 15px;
}

.grades__text {
  color: #003049;
  font-size: 20px;
}

.grades__input {
  font-size: 22px;
  border-radius: 3px;
  color: #003049;
  border: 2px solid #FCBF49;
  margin-bottom: 10px;
}
.grades__input:focus {
  border: 2px solid #F77F00;
}

.grades__option {
  color: #003049;
}

.grades__label {
  font-size: 22px;
  color: #003049;
  margin-top: 10px;
}

.grades__button {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px 20px 10px 20px;
  color: #003049;
  border: 0;
  background-color: #F77F00;
  font-size: 22px;
  border-radius: 3px;
}
.grades__button:hover {
  opacity: 0.7;
}

.film {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.film__title {
  color: #003049;
  font-weight: 700;
  margin-bottom: 0px;
}
.film__title--small {
  font-size: 24px;
  margin-top: 5px;
}

.film__description {
  margin-top: 10px;
  color: #003049;
  font-size: 20px;
  text-align: justify;
}

.film__img {
  margin: 0 auto;
  display: block;
  max-width: 900px;
  width: 100%;
}

.film__list {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
}

.film__item {
  margin-left: 20px;
}

.film__link {
  text-decoration: underline;
  font-size: 20px;
  color: #003049;
}

.grade__card {
  border: 2px solid #003049;
  padding: 5px 10px 10px 15px;
  border-radius: 8px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.grade__title {
  color: #003049;
  margin-top: 5px;
  margin-bottom: 0;
}

.grade__desc {
  color: #003049;
}

.grade__link--red {
  background-color: #F77F00;
  color: #003049;
}

.catalog {
  background-color: #EAE2B7;
  padding-bottom: 60px;
}
@media (max-width: 768px) {
  .catalog {
    padding-bottom: 30px;
  }
}

.catalog__title {
  margin-left: 40px;
  font-weight: 700;
  color: #003049;
}
@media (max-width: 768px) {
  .catalog__title {
    margin-left: 20px;
    font-size: 22px;
    margin-bottom: 5px;
  }
}

.catalog__link {
  text-decoration: none;
}

.catalog__list {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0;
}

.catalog__item {
  margin-right: 10px;
  margin-top: 20px;
  margin-left: 10px;
  border-radius: 10px;
  overflow: hidden;
  max-width: 400px;
  height: 260px;
  width: 100%;
}
@media (max-width: 450px) {
  .catalog__item {
    width: 100%;
    height: 100%;
    max-width: 400px;
    max-height: 260px;
  }
}

.catalog__img {
  width: 100%;
  height: 100%;
}/*# sourceMappingURL=style.css.map */